cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Savory <and...@luminas.co.uk>
Subject Re: trunk broken?
Date Thu, 07 Jun 2007 10:28:40 GMT
Hi,

On 6 Jun 2007, at 23:23, Grzegorz Kossakowski wrote:

> It's notable that Continuum has not informed us about  
> incompatibility because it also runs newer Java version (1.5 AFAIR).

Hmm, perhaps continuum should use the minimum version of java that we  
support?

(Accidents like this aside, I have no problem with using 1.5, but we  
should make an explicit decision if we're going that way.)


Thanks,

Andrew.
--
Andrew Savory, Managing Director, Sourcesense UK
Tel: +44 (0)870 741 6658  Fax: +44 (0)700 598 1135
Web: http://www.sourcesense.com/



Mime
View raw message